#services {
  margin-top: 0;
  background: $header-bg;
  @media (min-width:768px) and (max-width: 991px) {
    margin-top: 30px;
    margin-bottom: 0;
  }
}
#services .header-service {
  background: $header-bg; }
#services .header-service h2 {
  font-size: 36px;
  color: $cl-header; }
#services .header-service .desc-service p {
  font-size: 18px;
  font-weight: 400;
  color: $main-color; }
#services .content-service {
  padding-bottom: 73px;
  background: white;
  background: -webkit-linear-gradient(4deg, white 1%, #aae4e5 70%);
  background: -o-linear-gradient(4deg, white 1%, #aae4e5 70%);
  background: linear-gradient(86deg, white 1%, #aae4e5 70%);
  .icons{
    max-width: 80px;
    height: auto;
    min-width: 60px;
  }
  .feature-box-icon{
    width: auto;
    height: auto;
    align-items: start !important;
    top: -5px !important;

  }
}
#services .content-service .content-left-service, #home #services .content-service .content-right-service {
  margin-top: 108px; }
#services .content-service .content-left-service .animated, #home #services .content-service .content-right-service .animated {
  margin-bottom: 50px; }
#services .content-service .content-left-service .feature-box-icon, #home #services .content-service .content-right-service .feature-box-icon {
  margin-right: 35px;
  top: 15px; }
#services .content-service .content-left-service .feature-box-info h4, #home #services .content-service .content-right-service .feature-box-info h4 {
  font-family: Arial, sans-serif;
  font-weight: bold;
  font-size: 18px;
  color: $main-color; }
#services .content-service .content-left-service .feature-box-info p, #home #services .content-service .content-right-service .feature-box-info p {
  font-size: 16px;
  font-weight: 400;
  color: $main-color !important;
  font-family: $main-font;
}

#services .content-service .content-right-service {
  margin-top: 0; }
#services .content-service .content-right-service .bg-img-right{
  position: relative;
  top: -135px;
  width: 100%;
  height: 100%;
    .img-right {
      width: 100%;
      height: 100%;
    }
}
@media screen and (max-width: 1023px) {
  #services .content-service .content-right-service .bg-img-right{
    top: 0; } }
#services .content-service .content-right-service .feature-box {
  @media screen and (max-width: 1023px) {
    margin-top: 20px;
  }
  .feature-box-icon{

  }
.feature-box-info{
  padding-left:35px ;
  h4{
    font-family: $main-font;
  }
  p{
    font-size: 16px;
    font-weight: 400;
    color:$main-color !important;
    font-family: $main-font;
  }
}
}